body {
	margin: 0px auto;
	text-align: center;
}

#Common {
	display: inline-block;
	margin: 0px auto;
	width: 990px;
	text-align: left;
}

a,
a:link,
a:hover,
a:active,
a:visited {
	outline: none;	
}

a,
a:link,
a:active,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;	
}


/*********************************************************************/
/* Top Header                                                        */
/*********************************************************************/
#CommonHeader {
	float: left;
	width: 100%;
}

#CommonWelcome {
	display: inline-block;
	*display: inline;
	padding: 4px 0px;
	text-align: right;
	width: 100%;
	zoom: 1;
}

#CommonWelcome a,
#CommonWelcome a:link,
#CommonWelcome a:visited,
#CommonWelcome a:hover,
#CommonWelcome a:active {
	font-weight: bold;
}

.Welcome a,
.Welcome a:link,
.Welcome a:active,
.Welcome a:hover,
.Welcome a:visited {
	color: #011B3C;
}

#CommonMasthead {
	display: inline-block;
	width: 100%;
}

#CommonSearchBar {
	float: left;
	margin-top: 4px;
	width: 262px;
}

#CommonSearchBar .Button {
	border-radius: 4px;
	margin-left: 4px;
}

.GoogleSearchBar {
	float: right;
}

.GoogleSearchBarText {
	width: 200px;
}

.GoogleSearchBarButton {
	width: 50px;
}

.GoogleBarTable .GoogleImage {
	display: none;	
}

#CommonLeaderboard {
    display: inline-block;
	*display: inline;
    width: 728px;
	zoom: 1;
}

#CommonLeaderboard img {
	border-style: none;
	margin: 0px;
	padding: 0px;
}

#CommonLeaderboard a {
	border-style: none;
	margin: 0px;
	padding: 0px;
}

/*********************************************************************/
/* Top Navigation                                                    */
/*********************************************************************/
#CommonTopNav {
	background: url(/images/structure/backgroundTopNav.png) top left repeat-x;
	color: #FFFFFF;
	display: inline-block;
	font-size: 11px;
	margin-bottom: 0px;
	padding: 0px;	
	vertical-align: middle;
	width: 100%;
}

#CommonTopNav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#CommonTopNav ul li {
	float: left;
	height: 28px;
	line-height: 28px;
	margin: 0px;
}

#CommonTopNav ul li a,
#CommonTopNav ul li a:link,
#CommonTopNav ul li a:active,
#CommonTopNav ul li a:hover,
#CommonTopNav ul li a:visited {
	float: left;
	font-weight: bold;
	height: 28px;
	padding: 0px 13px;	
	text-decoration: none;
}

#CommonTopNav ul li a.PopupHover {
	background-color: #8F8F8F;
}

.NavTier {
	height: 28px;
	line-height: 28px;
}

.NavTier ul li a,
.NavTier ul li a:link,
.NavTier ul li a:hover,
.NavTier ul li a:active,
.NavTier ul li a:visited {
	color: #FFFFFF;
}

.NavTier-wMenu {
	line-height: 28px;
	background-color: #5F5F5F;
}

.NavTier-wMenu li ul li {
	clear:left;
	display:block;
	background-color: #5F5F5F;
	width: 150px;
}

.NavTier-wMenu ul li a,
.NavTier-wMenu ul li a:link,
.NavTier-wMenu ul li a:hover,
.NavTier-wMenu ul li a:active,
.NavTier-wMenu ul li a:visited {
	color: #FFFFFF;
}

.CurrentSiteNode {
	background-color: #5F5F5F;
}

.BreadCrumbNav {
	float: left;
	margin-bottom: 15px;
	width: 100%;
}

.BreadCrumbNav a.CrumbLink,
.BreadCrumbNav a.CrumbLink:link,
.BreadCrumbNav a.CrumbLink:visited,
.BreadCrumbNav a.CrumbLink:hover,
.BreadCrumbNav a.CrumbLink:active {
	color: #02257F;
	text-decoration: underline;	
}

.BreadCrumbNav .CurrentCrumb {
	color: #090B0F;
}

/*********************************************************************/
/* Top and Sub Navigation                                            */
/*********************************************************************/
#CommonTopNav .DropMenu {
	width: 210px;
	visibility: hidden;
	z-index: 999999;
}

#CommonTopNav .DropMenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#CommonTopNav .DropMenu ul li {
	background-color: #8F8F8F;
	color: #090B0F;
	width: 175px;
	margin: 0px;
	padding-left: 5px;
}

#CommonTopNav .DropMenu ul li:hover {
	background-color: #B4B4B4;
}

* html #CommonTopNav .DropMenu ul li {
	behavior: url('/styles/newvision2/hover.htc')
}

#CommonTopNav .DropMenu ul li a,
#CommonTopNav .DropMenu ul li a:link,
#CommonTopNav .DropMenu ul li a:hover,
#CommonTopNav .DropMenu ul li a:active,
#CommonTopNav .DropMenu ul li a:visited {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding: 0px 0px 0px 8px;
	text-decoration: none;
}

#CommonSubNav {
	background: url(/images/structure/backgroundSubNav.png) top left repeat-x;
	height: 26px;
	line-height: 26px;
	padding: 0px;
}

#CommonSubNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#CommonSubNav ul li a, 
#CommonSubNav ul li a:link, 
#CommonSubNav ul li a:active, 
#CommonSubNav ul li a:hover, 
#CommonSubNav ul li a:visited {
	color: #FFFFFF;
	display: block;
	float: left;
	font-weight: bold;
	height: 26px;
	padding: 0px 13px;
	text-decoration: none;
}

/*********************************************************************/
/* Common                                                            */
/*********************************************************************/
#CommonBody {
	float: left;
	padding-top: 15px;
	width: 100%;	
}

#CommonContent {
	display: inline-block;
	width: 100%;
}

#UpperColumn,
#MainColumn,
#LowerColumn {
	float: left;
	width: 100%;
}

#UpperLeftColumn {
	float: left;
	width: 685px;	
}

#UpperRightColumn {
	float: right;
	margin-left: 5px;
	width: 300px;
}

#MainLeftColumn {
	float: left;
	width: 300px;
}

#MainRightColumn {	
	float: right;
	margin-left: 5px;
	width: 685px;
}

#MainBottomColumn {
	float: left;
	width: 990px;
}

#LowerLeftColumn {
	float: left;
	width: 685px;	
}

#LowerRightColumn {
	float: right;
	margin-left: 5px;
	width: 300px;
}

#SkyscraperContent {
	display: inline-block;
	width: 100%;
}

#SkyscraperContent #ContentArea {
	float: left;
	margin-right: 5px;
	width: 135px;
}

#SkyscraperContent #ContentArea ~ .ContentSpacer {
	float: right;
	margin: 0px;
	width: 160px;
}

#CommonContentFooter {
	float: left;
	margin-bottom: 10px;
	width: 100%;	
}

#CommonLeftColumn {
	float: left;
	width: 685px;	
}

.LeftColumnStory {
	float: left;
	width: 160px;
}

.RightColumnStory {
	float: left;
	margin: 0px 0px 0px 15px;
	width: 470px;
}

#CommonRightColumn {
	float: left;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	width: 300px;
}

#WideLeftColumn {
	float: left;
	width: 600px;	
}

#SkinnyRightColumn {
	margin-left: 600px;
	padding-left: 5px;
	width: 180px;
}

#CommonFooter {
	float: left;
	width: 100%;
}

#CommonFooter .ContentSpacer {
	text-align: center;
}

#InergizeFooter {
	font-size: 11px;
	line-height: 20px;
	margin-bottom: 15px;
}

#InergizeFooter img {
	height: 20px;
	vertical-align: middle;
}

#CopyrightBar {
	font-size: 11px;
	height: 22px;	
}

.StationFooter {
	display: inline-block;
	width: 100%;
}

.TwoColumns {
    display: inline-block;
	width: 100%;
}

.LeftColumn {
	float: left;
	width: 340px;
}

.RightColumn {
	float: right;
	margin-left: 5px;
	width: 340px;
}

.ThreeColumns {
	display: inline-block;
	width: 100%;
}

.ThreeColumns h2 {
	text-align: center;	
}

.ThreeColumns h3 {
    font-size: 20px;
	font-weight: bold;
    margin: 0px;
	text-align: center;		
}

.ThreeColumns .LeftColumn {
    float: left;
    width: 327px;
}

.ThreeColumns .MiddleColumn {
    float: left;
	margin-left: 5px;
    width: 327px;
}

.ThreeColumns .RightColumn {
    float: left;
	margin-left: 5px;
    width: 326px;
}

/*********************************************************************/
/* Box                                                               */
/*********************************************************************/
.Box {
	margin-bottom: 20px;
}

.BoxHeader {
	background: url(/images/structure/backgroundBoxHeader.png) top left repeat-x;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 6px 13px 7px 13px;
}

.BoxHeader span.Subtitle {
	color: #888888;
	float: right;
}

.BoxHeader a, 
.BoxHeader a:link, 
.BoxHeader a:active, 
.BoxHeader a:hover, 
.BoxHeader a:visited {
	color: #FFFFFF;
}

.BoxBody {
	border: 1px solid #CBCBCB;
	border-top: none;
}

.BoxLinks {
	height: 20px;
	font-size: 11px;
	text-align: right;
}

.BoxLinks li {	
	padding: 2px 10px 2px 0px;
}

.BoxLinks a {
	background: url(/images/structure/linkArrow.png) bottom right no-repeat;
	padding: 0px 10px 0px 0px;
}

.BoxLinks a,
.BoxLinks a:link,
.BoxLinks a:active,
.BoxLinks a:visited {
	text-decoration:none;
}

.BoxLinks a:hover {
	text-decoration: underline;	
}


/*********************************************************************/
/* Tab Box                                                           */
/*********************************************************************/
.TabBox {
	margin-bottom: 20px;
	padding: 0px;
}

.TabBoxHeader {
	background: url(/images/structure/backgroundTabBoxHeader.png) top left repeat-x;
	height: 29px;
}

.TabBoxHeader span.TabBoxTitle {
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	font-family: Verdana, Sans-Serif;
	font-size: 12px;
	padding: 7px 13px;
}

.TabBoxHeader span.TabBoxTitle a,
.TabBoxHeader span.TabBoxTitle a:link,
.TabBoxHeader span.TabBoxTitle a:hover,
.TabBoxHeader span.TabBoxTitle a:active,
.TabBoxHeader span.TabBoxTitle a:visited {
	color: #FFFFFF;
}

.TabBoxHeader ul {
	border: none;
	font-size: 12px;
	line-height: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.TabBoxHeader ul li {
	list-style: none;
	margin: 0px;
	display: inline;
}

.TabBoxHeader ul li a,
.TabBoxHeader ul li a:active,
.TabBoxHeader ul li a:visited,
.TabBoxHeader ul li a:hover,
.TabBoxHeader ul li a:link {
	padding: 3px 5px 3px 5px;
	margin-left: 3px;
	border-style: solid;
	border-width: 1px;
	border-bottom: none;
	text-decoration: none;
}

.TabBoxHeader ul li.SelectedTab a,
.TabBoxHeader ul li.SelectedTab a:link,
.TabBoxHeader ul li.SelectedTab a:hover,
.TabBoxHeader ul li.SelectedTab a:active,
.TabBoxHeader ul li.SelectedTab a:visited {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.TabBoxBody {
	border: 1px solid #CBCBCB;
	padding-top: 1px;
	padding: 0px;
}

.AtlasLoading {
	text-align: center;
	padding-top: 45px;
	padding-bottom: 45px;
}


/*********************************************************************/
/* Side Navigation                                                   */
/*********************************************************************/
.SideNavigation {
	height: 100%;
}

.SideNavigation ul,
.SideNavigation ul ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.SideNavigation ul li span,
.SideNavigation ul ul li span {
	display: block;
	width: 185px;
	line-height: 22px;
	margin-top: 2px;
	margin-bottom: 2px;
	clear: both;
}

.SideNavigation ul li span {
	padding-left: 5px;
	width: 180px;
}

.SideNavigation ul ul li span {
	padding-left: 20px;
	width: 165px;
}

.SideNavigation span {
	font-size: 0.9em;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
}

.SideNavigation a:link,
.SideNavigation a:hover,
.SideNavigation a:visited,
.SideNavigation a:active {
	text-decoration: none; 
}


/*********************************************************************/
/* Headline List                                                     */
/*********************************************************************/
.HeadlineList {
	padding: 6px;
}

.HeadlineList ul {
	list-style-image: url('/images/bullet.gif');
	list-style-position: outside;
	padding-left: 15px;
	margin-left: 0px;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
}

.HeadlineList li { 
	margin: 0px; 
	padding: 0px; 
}

div.HeadlineLeft {
	float: left;
}

div.HeadlineRight {
	padding-left: 110px;
}

.HeadlineList table td {
	padding: 3px;
	vertical-align: top;
}


/*********************************************************************/
/* Story Display                                                     */
/*********************************************************************/
.StoryPhotoBox {
	float: right;
	margin: 0px 0px 10px 30px;
}

.StoryHeader,
.StoryHeadline,
.StoryPhoto {
	margin: 0px 0px 20px 0px;
}

.StoryTitle,
.StoryLastUpdate,
.StoryPostedBy,
.StoryPhotoCaption {
	margin: 0px;
}

ul.StoryActions {
	list-style-image: url('/images/bullet.gif');
	list-style-position: outside;
	padding-left: 0px;
	margin-left: 0px;
}

ul.StoryActions li {
	list-style-position: outside;
	padding-left: 0px;
	margin-left: 20px;
}

.StoryVideo,
.StoryPodcast {
	margin: 5px 0px 5px 0px;
}

.StoryOuttakes {
	width: 180px;
	margin-top: 10px;
	text-align: center;
}

.StoryOuttake {
	padding: 8px;
}

.SharingTools {
	margin-top: 10px;
	width: 200px;
}

.SharingTools span {
	height: 20px;
	font-weight: bold;
	line-height: 20px;
	font-size: 14px;
}

.SharingTools .Tools {
	background-color: #F6F6F6;
	padding: 5px;
}

.SharingTools table td {
	width: 95px;
	vertical-align: bottom;
}

.SharingTools img {
	padding-right: 3px;
	vertical-align: text-bottom;
}

.SharingTools a {
	text-decoration: none;
}

.TextSizeSelect {
	margin-top: 10px;
}

.MediaBlockFirst {
	float: left;
	margin: 0px 20px 0px 0px;
	width: 314px;
}

.MediaBlockFirst .TabBoxBody {
	padding: 6px;	
}

.MediaBlockFirst .TabBoxBody .MediaBorder {
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: center;	
	width: 300px;
}

.MediaBlockFirst .MediaBorder {
	margin: 0px;
	width: 305px;
}

.MediaBlockFirst .ImageCaption {
	border: none;
	margin: 10px 0px 10px 0px;
	width: 300px;
}

.ContributorsContainer {
	float: left;
	width: 685px;
}

.MediaBlockFirst ~ .ContributorsContainer {
	float: left;
	width: 351px;
}

.ContributorsSubContainer {
	float: left;
	margin: 0px 0px 8px 0px;
	width: 100%;
}

.Contributors {
	float: left;
	width: 595px;
}

.MediaBlockFirst ~ .ContributorsContainer .Contributors {
	float: left;
	width: 261px;
}

.ContributorImage {
	float: left;
	height: 40px;
	width: 40px;
	margin: 0px 8px 8px 0px;
}

.ContributorImage img{
	height: 40px;
	width: 40px;
}

.ContributorName,
.ContributorEmail {
	float: left;
	font-size: 11px;
	height: 14px;
	margin: 0px 10px 6px 0px;
	width: 537px;
}

.MediaBlockFirst ~ .ContributorsContainer .ContributorName,
.MediaBlockFirst ~ .ContributorsContainer .ContributorEmail {
	float: left;
	font-size: 11px;
	height: 14px;
	margin: 0px 10px 6px 0px;	
	width: 203px;
}

.MoreContributors {
	float: left;
	font-size: 11px;
	margin: -14px 10px 0px 0px;	
	width: 584px;
}

.MediaBlockFirst ~ .ContributorsContainer .MoreContributors {
	float: left;
	font-size: 11px;
	margin: -14px 10px 0px 0px;	
	width: 251px;
}

.TextSize {
	float: right;
	text-align: right;
	width: 80px;	
}

.PrintStory,
.ShareStory {
	float: left;
}

.StoryPublished,
.StoryUpdated {
	float: right;
	text-align: right;
}

.StoryRecommended {
	float: left;
}

.StoryOptions {
	border-top: 1px solid #888888;
	display: inline-block;
	height: 38px;
	margin: 8px 0px 40px 0px;
	width: 685px;
}

.StoryOptions .PrintStory {
	float: left;
	margin: 19px 0px 0px 0px;
}

.PrintStory a{
	background: url(/images/icons/print.jpg) no-repeat top left transparent;
	padding: 1px 5px 4px 22px;
}

.StoryOptions .ShareStory {
	float: left;
	margin: 18px 0px 0px 19px;
}

.StoryOptions .RecommendStory {
	float: left;
	margin: 14px 0px 0px 18px;
}

.StoryPager {
	float: left;
	width: 685px;
}

.StoryMediaList {
	border: solid 1px #999999;
	float: left;
	padding: 6px;
	margin: 0px 0px 20px 0px;
	width: 327px;
}

.Copyright {
	float: left;
}

/*********************************************************************/
/* UGC Comments in Stories                                           */
/*********************************************************************/
.UGCClearBox {
}

.UGCStoryContainer {
	display: inline-block;
	width: 685px;
}

.UGCStoryAd {
	float: left;
	margin: 0px 20px 20px 0px;
	width: 160px;
}

.UGCStoryTools,
.UGCStoryCommentList {
	float: left;
	margin: 0px 0px 10px 0px;
	width: 495px;
}

.UGCStoryTools .CommentsNumber {
	float: left;
	font-size: 18px;
	font-weight: bold;
}

.UGCStoryTools .CommentOptions {
	float: right;
}

.UGCStoryTools .CommentOptions a {
	cursor: pointer;	
}

.UGCStoryTools .CommentOptions .commentToggleOff a {
	font-weight: bold;
}

.UGCStoryCommentButton {
	float: right;
	width: 495px;
}

.UGCStoryCommentList p {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin: 10px 0px 20px 0px;
}

.AddComments {
	float: left;	
}

.ViewComments {
	float: right;	
}


/*********************************************************************/
/* "Action" Classes                                                  */
/*********************************************************************/
.FloatRight {
	float: right;
}

.FloatLeft {
	float: left;
}

.VMiddle {
	vertical-align: middle;
}

.Hidden {
	display: none;
}

.ClearAll {
	clear: both;
}

.ClearLeft {
	clear: left;
}

.ClearRight {
	clear: right;
}

.AlignLeft {
	text-align: left;
}

.AlignRight {
	text-align: right;
}

.Center {
	text-align: center;
}

.Indent {
	margin-left: 40px;
}

.HorizontalList {
	padding: 0px;
	margin: 0px;
}

.HorizontalList li {
	float: left;
	list-style: none;
	margin: 0px;
	display: inline;
}


/*********************************************************************/
/* Buttons                                                           */
/*********************************************************************/
.Button,
.Button:link,
.Button:visited,
.Button:active,
.Button:hover {
	margin: 1px;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	white-space: nowrap;
	height: 25px;
	cursor: pointer;
	text-align: center;
}

.ButtonDisabled {
	margin: 1px;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	white-space: nowrap;
	height: 25px;
	cursor: pointer;
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	border-color: #AAAAAA;
	border-top-color: #dddddd;
	border-left-color: #dddddd;
	background-color: #f7f7f7;
	color: #AAAAAA;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.ButtonDisabled,
.ButtonDisabled:link,
.ButtonDisabled:visited,
.ButtonDisabled:active,
.ButtonDisabled:hover {
	background-color: #f7f7f7;
}


/*********************************************************************/
/* Status Messages / Alert Bar                                       */
/*********************************************************************/
.MastheadAlerts {
	display: inline-block;
	width: 100%;
}

.StatusMessage {
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
}

.StatusMessage img {
	margin: 8px;
	height: 28px;
	width: 28px;
}

.AlertBar {
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
}

.AlertBar img {
	margin: 8px;
	height: 30px;
	width: 30px;
}

/* START GroupedAlertBar - Don’t modify */

* html div.AlertsInline-Wrap {
	height: 1px;
}

/* END GroupedAlertBar - Don’t modify */

.GroupedAlertsWrap {
	/* Wrapper for the complete Grouped Alerts control */
}

.GroupedAlerts {
	/* All Grouped Alerts are applied this class */
}

.GroupedAlerts ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.GroupedAlerts ul li div {
	/* Padding/Margins should be applied here or decendants, if they are wanted for rotating & non-rotating alerts */
}

.AlertsStacked {
      /* Stacked Group Alert styles only */
}

.AlertsInline-Wrap {
      /* Inline Group Alert (column wrapper div) styles here */
}

.AlertsInline-Column1 {
      /* Column1-Only div */
}

.AlertsInline-Column2 {
      /* Column2-Only div */
}

.AlertItem {
	background: url(/images/structure/alerts-background.png) top left repeat-x;
	height: 77px;
	padding: 0px 20px 0px 20px;	
}

.AlertItem .AlertItemText {
	color: #FFFFFF;
	float: left;
	font-size: 18px;
	height: 29px;
	line-height: 29px;
	margin: 28px 0px 20px 0px;
}

.AlertItem .AlertItemText:hover {
	text-decoration: underline;
}

.AlertItem div {
	cursor: pointer;
}

a.AlertItemLink,
a.AlertItemLink:link,
a.AlertItemLink:active,
a.AlertItemLink:visited {
	color: #FFFFFF;
}

.AlertItem a:hover {
	color: #FFFFFF;
}

.AlertItem div img {
	margin: 0px 15px 15px 0px;
}

.AlertNoLink {
	background: url(/images/structure/alerts-background.png) top left repeat-x;
	height: 77px;
	padding: 0px 20px 0px 20px;	
}

.AlertNoLink .AlertItemText {
	color: #FFFFFF;
	float: left;
	font-size: 18px;
	height: 29px;
	line-height: 29px;
	margin: 28px 0px 20px 0px;
}

.AlertNoLink .AlertItemText:hover {
	text-decoration: underline;
}

.AlertNoLink div img {
	border: 1px solid #FFFFFF;
	margin: 0px 15px 15px 0px;
}


/*********************************************************************/
/* Contests                                                          */
/*********************************************************************/
.Contest {
	margin-bottom: 40px;
}

.ContestActions {
	margin: 10px 0px 10px 0px;
	padding: 1px 0px 1px 0px;
}


/*********************************************************************/
/* Poll                                                              */
/*********************************************************************/
.Poll {
	margin: 0px;
	padding: 6px;
}

.Poll p {
	margin: 0px;
	padding-left: 2px;
}

.Poll ul {
	padding-left: 15px;
	margin: 0px 0px 5px 0px;
	list-style-type: none;
}

.Poll li {
	margin: 0px;
	padding: 0px;
}

/*********************************************************************/
/* Video List                                                        */
/*********************************************************************/
.VideoList {
	padding: 6px;
}

.VideoList ul {
	list-style-image: url(/images/videobullet.gif);
	list-style-position: outside;
	padding: 0px 0px 0px 30px;
	margin: 0px;
	vertical-align: middle;
}

.VideoList li { 
	margin: 0px; 
	padding: 0px; 
}

div.VideoLeft {
	float: left;
}

div.VideoRight {
	padding-left: 110px;
}

.VideoList table td {
	padding: 3px;
	vertical-align: top;
}


/*********************************************************************/
/* Modal Window                                                      */
/*********************************************************************/
.ModalWindow {
	background-color: #FFFFFF;
	border: solid 1px black;
}

.ModalWindow .Header {
	border-bottom: solid 1px black;
	background-color: #5690D9;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
}

.ModalWindow .Body {
	padding: 4px;
}

.ModalBackground {
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}


/*********************************************************************/
/* Date/Time Picker                                                  */
/*********************************************************************/
.calendarCalendar {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	text-align: left;
}

.calendarTitle {
	font: bold 12px Tahoma;
	color: #333333;
	text-align: center;
	padding-bottom: 6px;
	padding-top: 2px;
}

.calendarArrowLeft {
	font: bold 12px Tahoma;
	color: #333333;
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-top: 2px;
	cursor: pointer;
}

.calendarArrowRight{
	font: bold 12px Tahoma;
	color: #333333;
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-top: 2px;
	cursor: pointer;
}

.calendarMonth {
	background-color: #F6F6F6;
	border: 1px solid #dddddd;
}

.calendarMonthTitle {
	font: bold 12px Tahoma;
	text-align: center;
	padding: 4px;
	color: #333333;
}

.calendarDayName {
	font: bold 11px Tahoma;
	color: #333333;
	text-align: center;
}

.calendarDay {
	font: 11px Tahoma;
	color: #333333;
	text-align: center;
	padding: 1px;
	border: 1px solid #F6F6F6;
	cursor: pointer;
}

.calendarDayToday {
	font: bold 11px Tahoma;
	color: navy;
	text-align: center;
	padding: 1px;
	background-color: #99ccee;
	border: 1px solid #ECECEE;
	cursor: pointer;
}

.calendarDayDisabled {
	font: 11px Tahoma;
	color: #C0C2C1;
	text-align: center;
	padding: 1px;
	border: 1px solid #F6F6F6;
}

.calendarDaySelected {
	font: bold 11px Tahoma;
	color: maroon;
	text-align: center;
	border: 1px solid crimson;
	background-color: gold;
}

.calendarDaySpecial {
	font: bold 11px Tahoma;
	color: crimson;
	text-align: center;
	padding: 1px;
	border: 0px solid #993766;
}

.calendarDatePickerButton {
	cursor: pointer;
	vertical-align:bottom;
}

.TimePickerEditor {
	border: solid 1px #999999;
	background-color: #FFFFFF;
	padding: 5px;
	text-align: center;
}

/*********************************************************************/
/* Slideshow Teases                                                  */
/*********************************************************************/
table.PhotoGrid {
	width: 610px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-width: 0px;
}

table.PhotoGrid td {
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
} 

table.PhotoGrid {
	border-spacing: 5px;
	text-align: left;
}

table.PhotoGrid td {
	padding: 0px;
	margin: 5px;
	vertical-align: top;
	font-size: 11px;
}

table.PhotoGrid td span {
	display: block;
	text-align: center;
}

table.PhotoGrid td div {
	padding: 10px 28px 10px 28px;
}

table.PhotoGrid td div div {
	padding: 10px 0px 0px 0px;
}

div.SlideshowTease {
	padding:3px;
	text-align: center;
}

div.SlideshowTease td {
	min-width: 24px;
}

div.SlideshowMenu div.Wrapper {
	background-image:url('/images/gradients/vertical/graybottom-sm.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	border: solid 1px #CCCCCC;
}

/*********************************************************************/
/* Weather                                                           */
/*********************************************************************/
.HourlyForecastDetails table {
	width: 100%;
}

/*********************************************************************/
/* Special Ads                                                       */
/*********************************************************************/
.PushdownAd {
	float: left;
	margin: 0px 0px 0px -4px;
	width: 985px;
}

/*********************************************************************/
/* Featured Headlines Ads                                            */
/*********************************************************************/
.FeaturedHeadline {
    display: inline-block;
	*display: inline;
    width: 100%;
	zoom: 1;
}

h2 ~ .FeaturedHeadline {
	margin-top: 0px;
}

.FeaturedHeadline .FeaturedHeadlineLeft {
	float: left;
	height: 72px;
	margin: 8px;
	overflow: hidden;
	width: 100px;
}

.TwoColumns .FeaturedHeadline .FeaturedHeadlineLeft {
	height: 50px;
	width: 70px;
}

.FeaturedHeadline .FeaturedHeadlineLeft a {
	display: block;
}

.FeaturedHeadline .FeaturedHeadlineLeft img {
	height: 72px;
	width: 100px;
}

.TwoColumns .FeaturedHeadline .FeaturedHeadlineLeft img {
	height: 50px;
	width: 70px;
}

.FeaturedHeadline .FeaturedHeadlineLeft img[height~="100"],
.FeaturedHeadline .FeaturedHeadlineLeft img[height~="210"],
.FeaturedHeadline .FeaturedHeadlineLeft img[height~="332"] {
	height: 100px;
	margin-top: -14px;
	width: 100px;	
}

.TwoColumns .FeaturedHeadline .FeaturedHeadlineLeft img[height~="100"],
.TwoColumns .FeaturedHeadline .FeaturedHeadlineLeft img[height~="210"],
.TwoColumns .FeaturedHeadline .FeaturedHeadlineLeft img[height~="332"] {
	height: 70px;
	margin-top: -10px;
	width: 70px;	
}

.FeaturedHeadline .FeaturedHeadlineRight {
	float: left;
	margin: 6px 8px 8px 0px;
	width: 561px;
}

.BoxContent .FeaturedHeadline .FeaturedHeadlineRight {
	float: left;
	width: 559px;
}

.TwoColumns .FeaturedHeadline .FeaturedHeadlineRight {
	width: 244px;
}

.FeaturedHeadline .FeaturedHeadlineRight a,
.FeaturedHeadline .FeaturedHeadlineRight a:link,
.FeaturedHeadline .FeaturedHeadlineRight a:visited,
.FeaturedHeadline .FeaturedHeadlineRight a:hover,
.FeaturedHeadline .FeaturedHeadlineRight a:active {
	font-weight: bold;
}

